Subject: Re: bug#46722: test-map-into fails

From: Eli Zaretskii <[email-masked]>
Date: Sat, 15 Jan 2022 17:55:01 +0200

> From: Stefan Monnier <[email-masked]>
> Cc: Lars Ingebrigtsen <[email-masked]>,  Eli Zaretskii <[email-masked]>,
>   Glenn Morris <[email-masked]>,  Stefan Kangas <[email-masked]>,  "Basil
>  L. Contovounesios" <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Sat, 15 Jan 2022 10:16:48 -0500
> 
> It's already the second time I say it, so I promise it's the last time
> I insist here.  I can live with either choice, but I'm sure Emacs-28 will
> be better off with the patch than without.

My opinion is up-thread, so I guess it's up to Lars now.